Bug 146836 - Need usage information included in our XLIFF entries
Summary: Need usage information included in our XLIFF entries
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2005-02-01 23:33 UTC by Mike McCune
Modified: 2007-04-18 17:19 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-02-24 22:27:31 UTC


Attachments (Terms of Use)

Description Mike McCune 2005-02-01 23:33:31 UTC
Our translators need a page reference for where they can see the usage
of the string in the UI.


Go through and document all the existing strings and their usage.

Comment 1 Mike McCune 2005-02-24 22:27:31 UTC
closing, done


Note You need to log in before you can comment on or make changes to this bug.